{
  "format":2,
  "licenseName":"V55",
  "mainPartName":"pab_v55",
  "model":"pab_v55",
  "paints":[
    {
      "baseColor":[
        0,
        0,
        0,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":1,
      "roughness":1
    },
    {
      "baseColor":[
        0.86,
        0.66,
        0.1,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":1,
      "roughness":1
    },
    {
      "baseColor":[
        0.86,
        0.66,
        0.1,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.04,
      "metallic":1,
      "roughness":1
    }
  ],
  "parts":{
    "brakepad_F":"brakepad_F_premium",
    "brakepad_R":"brakepad_R_premium",
    "gps":"",
    "licenseplate_design_2_1":"",
    "linelock":"",
    "n2o_system":"",
    "pab_v55_ABS":"pab_v55_ABS",
    "pab_v55_ESC":"pab_v55_ESC",
    "pab_v55_backlight":"pab_v55_backlight",
    "pab_v55_body":"pab_v55_body",
    "pab_v55_brake_F":"pab_v55_brake_F",
    "pab_v55_brake_R":"pab_v55_brake_R",
    "pab_v55_bumper_F":"pab_v55_bumper_F_base",
    "pab_v55_bumper_R":"pab_v55_bumper_R",
    "pab_v55_bumperbar_F":"pab_v55_bumperbar_F",
    "pab_v55_coilover_R":"pab_v55_coilover_R",
    "pab_v55_differential_F":"pab_v55_differential_F",
    "pab_v55_differential_R":"",
    "pab_v55_door_FL":"pab_v55_door_FL",
    "pab_v55_door_FR":"pab_v55_door_FR",
    "pab_v55_door_RL":"pab_v55_door_RL",
    "pab_v55_door_RR":"pab_v55_door_RR",
    "pab_v55_doorglass_FL":"pab_v55_doorglass_FL",
    "pab_v55_doorglass_FR":"pab_v55_doorglass_FR",
    "pab_v55_doorglass_RL":"pab_v55_doorglass_RL",
    "pab_v55_doorglass_RR":"pab_v55_doorglass_RR",
    "pab_v55_doorpanel_FL":"pab_v55_doorpanel_FL",
    "pab_v55_doorpanel_FR":"pab_v55_doorpanel_FR",
    "pab_v55_doorpanel_RL":"pab_v55_doorpanel_RL",
    "pab_v55_doorpanel_RR":"pab_v55_doorpanel_RR",
    "pab_v55_engine":"pab_v55_engine_3.5",
    "pab_v55_engine_ecu":"pab_v55_engine_ecu",
    "pab_v55_engine_internals":"pab_v55_engine_internals",
    "pab_v55_enginemounts":"pab_v55_enginemounts",
    "pab_v55_exhaust_I4":"pab_v55_exhaust_I4",
    "pab_v55_fender_L":"pab_v55_fender_L",
    "pab_v55_fender_R":"pab_v55_fender_R",
    "pab_v55_finaldrive_F":"pab_v55_finaldrive_F_411",
    "pab_v55_fueltank":"pab_v55_fueltank",
    "pab_v55_halfshafts_F":"pab_v55_halfshafts_F",
    "pab_v55_headlight_L":"pab_v55_headlight_L_base",
    "pab_v55_headlight_R":"pab_v55_headlight_R_base",
    "pab_v55_hood":"pab_v55_hood",
    "pab_v55_intake":"pab_v55_intake",
    "pab_v55_interior_accessory":"",
    "pab_v55_lettering_trunk":"pab_v55_lettering_V6",
    "pab_v55_licenseplate_F":"pab_v55_licenseplate_F_EU",
    "pab_v55_licenseplate_R":"pab_v55_licenseplate_R_EU",
    "pab_v55_lightbar":"",
    "pab_v55_mirror_L":"pab_v55_mirror_L",
    "pab_v55_mirror_R":"pab_v55_mirror_R",
    "pab_v55_mod":"",
    "pab_v55_oilpan":"pab_v55_oilpan",
    "pab_v55_power_steering":"pab_v55_power_steering",
    "pab_v55_radiator":"pab_v55_radiator",
    "pab_v55_radio":"",
    "pab_v55_rollcage":"",
    "pab_v55_seat_FL":"pab_v55_seat_FL",
    "pab_v55_seat_FR":"pab_v55_seat_FR",
    "pab_v55_seats_R":"pab_v55_seats_R",
    "pab_v55_shiftlight":"",
    "pab_v55_skidplate":"",
    "pab_v55_steer":"pab_v55_steer",
    "pab_v55_steering":"pab_v55_steering",
    "pab_v55_strut_F":"pab_v55_strut_F",
    "pab_v55_strut_bar":"",
    "pab_v55_suspension_F":"pab_v55_suspension_F",
    "pab_v55_suspension_R":"pab_v55_suspension_R",
    "pab_v55_swaybar_F":"pab_v55_swaybar_F",
    "pab_v55_swaybar_R":"pab_v55_swaybar_R",
    "pab_v55_taillight_L":"pab_v55_taillight_L",
    "pab_v55_taillight_R":"pab_v55_taillight_R",
    "pab_v55_towhitch":"",
    "pab_v55_transfer_case":"pab_v55_transfer_case_FWD",
    "pab_v55_transmission":"pab_v55_transmission_6A",
    "pab_v55_trunk":"pab_v55_trunk",
    "pab_v55_underglow":"",
    "pab_v55_wheeldata_F":"pab_v55_wheeldata_F",
    "pab_v55_wheeldata_R":"pab_v55_wheeldata_R",
    "pab_v55_windshield":"pab_v55_windshield",
    "paint_design":"",
    "skin_interior":"",
    "soundscape_horn":"soundscape_horn_3",
    "tire_F_17x8":"TYRE_17_F",
    "tire_R_17x8":"TYRE_17",
    "wheel_F_5":"pab_v55_wheel_prestige_F1",
    "wheel_R_5":"pab_v55_wheel_prestige_R1"
  },
  "vars":{
    "$brakestrength":1,
    "$camber_FR":0.9992,
    "$camber_RR":0.99,
    "$caster_FR":1,
    "$ffbstrength":1,
    "$fuel":70,
    "$steer_center_F":0,
    "$tirepressure_F":28,
    "$tirepressure_R":28,
    "$toe_FR":1.0004,
    "$toe_RR":0.994,
    "$trackoffset_F":-0.015,
    "$trackoffset_R":-0.015
  }
}